package com.cnooc.expert.service;

public class UserInfoUtils {

    public static final Long TENANT_ID = 1439982443434848257L;

    public static CurExpertUserInfo getExpertInfo(){
        return CurExpertUserInfo.builder()
                .userId(1438567485735698432L)
                .userName("ex_zhanglh15")
                .zhuanJiaGuid("ed78e562-27a2-43ea-8ccd-704fc12ae0ae")
                .zhuanJiaName("张立辉")
                .zhuanJiaCode("000100")
                .subjectId(1171522650451877889L)
                .subjectName("中化建国际招标有限责任公司")
                .build();
    }

}
